body{
    background-color: #00308F;
    color: white;
    font-family: serif;
}
.colorcover { 
    background-color:#00308F ; 
    padding: 40px 0; 
    text-align: center;
} 

.content h1{ 
    font-size: 2.5em;
    margin-bottom: 0.5em; 
}
.content h2 { 
    font-size: 1.5em;
    margin-bottom: 1em;
  
} 
.content p { 
    font-size: 1em; 
    line-height: 1.6; 
} 
.coinlist{
    margin-top: 10px;
    color:white;
}
.ed{
   
    padding: 20px;
    border-radius:5px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
sup{
    background-color: green;
    color: white;
    padding: 2px;
    border-radius: 5px;
    font-size: 10px;
}
.btn-warning{
    width:70px;
    height: 30px;
    font-size: 12px;
}
.logo-img{
    width:30px;
    height:30px;
}

.col-12{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding:5px;
    margin-top:10px;
}
.coveredform{
    border: 1px solid white;
        padding:5px;
    border-radius:5px;
      margin-top:15px;
}
.btncontroller{
    margin-top:15px;
}
.coverup{
    margin-top:20px;
}